/*
Theme Name:     Saxton Lodge
Theme URI:      http://www.dp.co.nz/
Description:    Default theme. A child theme of twentytwelve 
Author:         KS for Digital Promotions
Author URI:     http://dp.co.nz/
Template:       morrison-hotel
Version:        1.0
*/


/* Switch off the datepicker, room booking thingy */
form.hotelier-datepicker {
    display:none;
    }
    
/* Style the booking link in the top header */
.booking-link {
    float:right;
    margin-top:10px;
    }
    
.booking-link a {
    font-size:16px;
    }
    
#top-header p, #top-header .booking-link a {
     color:#fff;
     }

/* Stops the number of guests each room holds from showing */    
.room-meta ul li:first-child {
    display:none;
    }
    
#top-header .site-info {
    font-size: 16px;
    }
    
#top-header .site-follow ul li a {
    font-size: 24px;
    }
    
/* Reduce the size of the "Morrison Hotel Title" element 'cause it's big and horsey otherwise */
h2.morrison-hotel-title {
    margin-top:20px;
    font-size: 20px;
    }
    
.morrison-hotel-title:before {
    margin-bottom:25px !important;
    }
    
/*Switch off the author and date for posts */
article.post .entry-meta {
    display:none;
    }
    
/*Centre the images on posts */
article.post .post-thumbnail img{
    margin:0;
    margin-left:5px;
    }
    
/* Reduce the white space a bit */
.hentry, .morrison-hotel-separator {
    margin-bottom:0;
    }
    
#page-carousel {
    margin-bottom:35px;
    }

.page .entry-footer {
    margin-top:0;
    }
    
/* Makes the TripAdvisor logo bigger */
.fa-tripadvisor {
    font-size:20px !important;
    color: #999999;
    }
    
/*Styles the footer menu with events (posts) in it*/
.footer-widget .widget_recent_entries {
    margin-top:20px;
    }
.footer-widget .widget_recent_entries ul > li {
    padding-bottom:5px;
    margin-left:12px;
    list-style-type: square;
    }
    
.site-info {
    padding: 10px 0;
    font-family: "Montserrat", serif;
    font-size:12px;
    text-align: center;
    }
    
@media (max-width: 992px) {
    .booking-link {
        margin-top:0;
        float:none;
        padding:0;
        }
    }